<stadium version="2" type="a" textureset="1" floodtype="roof" floodindex="5" videocube="0" heating="0" bench="3" nets="0" >
	<seats logo="Badges\Badge64\VfB Danzing.fsh">
		<TextLine Text="R A S U N D A" Color1="FFFFFF" width="20" Height="5" posy="0.500000" />
		<TextLine Text="" Color1="FFFFFF" width="20" Height="5" posy="0.500000" />
	</seats>
	<boards score="0" video="0" />
	<block location="west" type="straight" owner="home" floodcount="3" width="1.2" board="none" closed="ground" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="440" angle="35" color="FFA42E4F" front="commercial" stairs="2" seat="text1" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="1" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="440" angle="35" color="FFFE0000" front="commercial" stairs="2" seat="standard" overlap="+165" OverlapPilars="0" EntrancePosition="0.000000" entrance="1" stairs_type="0" PressAreaType="1" RrtHeight="5" RrtWidth="5" Tvlogesize="0" top="none" />
 		<tier size="440" angle="35" color="FFFE0000" front="none" stairs="2" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="0" PressAreaType="1" RrtHeight="5" RrtWidth="5" Tvlogesize="0" top="none" />
 		<roof loops="1" baseangle="+0" subangle="5" texture="wall" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="northwest" type="corner" owner="home" floodcount="0" width="1.0" board="none" closed="ground" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="440" angle="35" color="FFA42E4F" front="commercial" stairs="0" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="1" baseangle="+0" subangle="5" texture="wall" type="none" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="north" type="straight" owner="home" floodcount="0" width="1.0" board="none" closed="ground" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="440" angle="35" color="FFA42E4F" front="commercial" stairs="3" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.000000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="440" angle="35" color="FFFE0000" front="commercial" stairs="2" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="660" angle="40" color="FFFE0000" front="commercial" stairs="2" seat="logo" overlap="+660" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="44" angle="20" color="FFFE0000" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="1" baseangle="+0" subangle="5" texture="wall" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="northeast" type="corner" owner="home" floodcount="0" width="1.0" board="none" closed="ground" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="440" angle="35" color="FFA42E4F" front="commercial" stairs="0" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="1" baseangle="+0" subangle="5" texture="wall" type="none" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="east" type="straight" owner="home" floodcount="0" width="1.2" board="vb_small" closed="ground" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="836" angle="45" color="FFA42E4F" front="commercial" stairs="3" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="1" PressAreaType="1" RrtHeight="5" RrtWidth="5" Tvlogesize="0" top="vip" />
 		<roof loops="1" baseangle="+0" subangle="5" texture="wall" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="southeast" type="corner" owner="home" floodcount="0" width="1.0" board="none" closed="ground" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="440" angle="35" color="FFA42E4F" front="commercial" stairs="0" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="1" baseangle="+0" subangle="5" texture="wall" type="none" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="south" type="straight" owner="home" floodcount="0" width="1.0" board="none" closed="ground" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="440" angle="35" color="FFA42E4F" front="commercial" stairs="3" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.000000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="440" angle="35" color="FFFE0000" front="commercial" stairs="2" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="660" angle="40" color="FFFE0000" front="commercial" stairs="2" seat="logo" overlap="+660" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="44" angle="5" color="FFFE0000" front="commercial" stairs="1" seat="standard" overlap="+990" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="1" baseangle="+0" subangle="5" texture="wall" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="southwest" type="corner" owner="home" floodcount="0" width="1.0" board="none" closed="ground" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="440" angle="35" color="FFA42E4F" front="commercial" stairs="0" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="1" baseangle="+0" subangle="5" texture="wall" type="none" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<editordata weather="0" time="0" sundirection="0" fanpercentage="0" bengalsnorth="0" bengalssouth="0" />
</stadium>
